Subject: RE: Comments on CalPX letter to FERC, dated Aug. 10, 2001
From: [email-masked]
To: legal <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 6 Sep 2001 13:37:46 -0700 (PDT)

Richard,  my comments on the August 10 PX letter, having participated in the August 13 and September 5 prehearing conferences:

Cal PX has always asserted its neutrality in the prehearing conferences in the CA proceeding.  Although this assertion is only partially true, I think we would be barking up the wrong tree if we were to pursue the PX, given Steve's correct assessment that the PX is judgment proof. 

My comments regarding the numbered paragraphs of the letter:

1.	Regarding confidentiality, there is a protective order (as amended) in place.  Despite this, my educated guess is that the protective order could very well be lifted given the rather political nature of the proceeding.  Judge Birchman alluded to this possibility just yesterday at the prehearing conference.  He has also previously expressed a belief that the conduct of the proceeding could be hampered if each party's refund data is deemed to be confidential.  In short, I believe there will be less confidentiality rather than more.

2.-3.	The PX is severely resource constrained.  Additionally the PX must await the ISO data before it can start generating the data that the PX itself needs to produce.  As of yesterday, the PX did not have all the ISO data, and the data they did receive from ISO was riddled with errors.  This gave rise to the one month delay in the hearing schedule that the Judge ordered yesterday.  As to the $150 breakpoint issue, I understand that it should not be as difficult to calculate as the PX purports, but the PX truly is understaffed and has virtually no funds.  In any case, this probably is a moot issue since the Judge determined in the August 13 prehearing conference that the $150 breakpoint issue is pending before the Commission, probably shouldn't be dealt with in this proceeding and should be disposed of by stipulation.  The parties are given about a week to agree on a draft stipulation by the 12th on this and other "threshold" issues, failing which the Judge will decide the stipulation issue after oral argument on the morning of 9/17.  Bottom line now on when the PX is to submit its data per the amended hearing schedule- 10/19.

4.	Refund implementation procedures have not received much consideration as of yet.  Of course, our position is that we net our purchases and sales; not pay in and then expect to be allocated a refund.  Interestingly, the letter at 4b. foretold the finding of the Judge in the August 13 conference that refunds and offsets need to be fully a part of this proceeding and the findings that he must certify to the Commission (as opposed to a matter to be taken care of outside the hearing room by compliance filing).  I am looking into the implications of allocating in accordance with a "share-fraction allocation method"	

Ray

 -----Original Message-----
From: 	Hall, Steve C.  
Sent:	Wednesday, September 05, 2001 8:36 PM
To:	Sanders, Richard B.
Cc:	Alvarez, Ray; Belden, Tim; [email-masked]'; Steffes, James D.; [email-masked]'; Blair, Kit
Subject:	Comments on CalPX letter to FERC, dated Aug. 10, 2001 

Richard,

Here are a few comments on the CalPX letter to FERC outlining the difficulties in calculating PX refunds.  

1.  The PX claims it is a "neutral party in this proceeding" and is only a conduit for cash.  True for PX business, not true for CAISO obligations.  The CAISO holds SC's responsible for non-payment, not the SC's customers.  The PX was the SC for most of the transactions going through the day-ahead and hour-ahead market.  Therefore, the PX is primarily liable.  I'm not sure how this helps us, though, since the PX has no money.  

2.  Page 3, SC Data.  I was unaware that the CalPX acted as SC until February 28th---one month after it closed the doors on January 31st.  During this time, the CAISO was probably in violation of its Tariff, which requires SCs to be creditworthy.

3.  Page 5.  Commandeered contracts.  What is the status of the PX's claim against the State of California?  The State owes the PX, as representative for its Participants, the mark-to-market value of the contracts on January 31st, less amounts paid by CDWR to suppliers.  If the PX won't bring this claim, its bankruptcy trustee or the PX Participants should bring this claim against the State of Califonria.

4.  Pages 3 and 4.  $150 Breakpoint.  I asked Kit Blair in Volume Management to review this letter and he said that it was his view and the view of two other folks in VM that the PX is vastly overstating the difficulty in calculating the $150 breakpoint.  His view was that it should take hours or days, but not weeks.  However, I do not see how we get an advantage from accelerating the calculation of refunds.

Finally, according to reports from Credit and VM, the remaining PX employees are not exactly the "A-team."   I suggest we should ask FERC to require the PX to document its methodology for calculating refunds, so that we can review for errors.  Spot audits by independent auditors might be a good idea, too.

Steve